LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Variables
com::sun::star::animations::AnimationAdditiveMode Constant Group Reference

Specifies the additive mode for the animation. More...

## Variables
const short | BASE = 0
const short | SUM = 1
const short | REPLACE = 2
const short | MULTIPLY = 3
const short | NONE = 4

## Detailed Description

Specifies the additive mode for the animation.

See also
  XAnimate
  http://www.w3.org/TR/smil20/animation.html#adef-calcMode
  http://www.w3.org/TR/smil20/animation.html#adef-SplineAnimation-calcMode

## Variable Documentation

## ◆ BASE

const short BASE = 0

## ◆ MULTIPLY

const short MULTIPLY = 3

## ◆ NONE

const short NONE = 4

## ◆ REPLACE

const short REPLACE = 2

## ◆ SUM

const short SUM = 1